Subject: FW: New West Power Deal Info
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 6 Jan 2002 15:58:27 -0800 (PST)

FYI

Our process in the East is very similar.  We need to check with Stacey and make sure we have the same deal entry process in the East.

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Wednesday, December 19, 2001 6:58 PM
To:	Alonso, Tom; Fischer, Mark; Mallory, Chris; Bishop, Serena; Platter, Phillip; Semperger, Cara; Scholtes, Diana; Crandall, Sean; Calger, Christopher F.; Thomas, Jake; Thome, Stephen; Rosman, Stewart; Choi, Paul; Lackey, Chris; Buerkle, Jim; Hall, Steve C. (Legal); Yoder, Christian; Sager, Elizabeth; Postlethwaite, John; White, Stacey W.; Reeves, Leslie
Cc:	Miller, Don (Asset Mktg)
Subject:	New West Power Deal Info

Confidential:  For Internal Distribution Only

The purpose of this e-mail is to bring everyone in the loop on activities on the west desk that we are undertaking to preserve as much value in our book as possible.  I realize that our efforts to date have not been communicated to all internal people who need to know what we are doing.  My apologies for this.  Hopefully this e-mail will accomplish that goal.

A number of counterparties in the west have not yet terminated our deals and have benefited from our inability to procure power in the market to serve these deals.  As a result, we haven't been delivering on several contracts that are deep in the money.  Our counterparties have no motivation to terminate our contracts because such a termination would force them to write us a substantial check.  Instead, these counterparties have been happy to not receive high priced power from us and are filling their positions in the market at much lower prices.

We have taken the limited supplies that we are still receiving and delivering these limited supplies to the highest price sales contracts that we have.  We now have the ability to prepay for additional supplies in order to fulfill additional pre-petition obligations that have not yet been terminated that are in the money.  We have received approval from the Cash committee for purchases through December 27th (I think) and we will secure additional cash to continue on.

Here are the procedures as I understand them.  If you have any questions or modifications please me an e-mail or give me a call.

Cash Desk
Each cash desk needs to identify all transactions in its region that have not been terminated.
On a counterparty by delivery point basis we need to assess whether the weighted average of all near term (next day to next week) deliveries with that counterparty are in the money.
If the average of all transactions with that counterparty at a given location are in the money, we should submit a request for and endeavor to serve the entire portfolio of deals with that counterparty at that delivery point.  We are of the opinion now that we will not be able to cherry pick deals with one counterparty at the same location.
The cash desks should prepare a two week view of the positions that we will need to fill and an estimate (based on spot market prices) of the cash that we will need to serve these transactions to Steve Thome.
The cash desk should provide a daily list of prepay deals that have been done to John Postlethwaite via e-mail.
The cahs desk should provide a list of all historic prepays done so far to bring John current.

Marketing Desk
Steve Thome will coordinate the cash approval process for the west desk.
The marketing desk is responsible for lining up counterparties who will be willing to supply us on a prepay basis.
The marketing desk should direct any legal questions from sellers to Steve Hall/Christian Yoder.
Make sure that sellers fax a copy of the confirmation letter to Steve Hall/Christian Yoder at (503) 464-8058.
The marketing desk needs to work with the cash desk to buy power on a spot basis.  We don't necessarily care who buys it, but rather, we want to ensure that we receive the best price and that all purchases are communicated.
Whoever secures a supply needs to communicate the need for cash to Steve Thome.

Deal Entry
The new deals need to be entered in a manner that will be possible to settle.  After discussing the matter with Stacey White, she recommended entering the new deals in Enpower as zero price, non MTM, with an annuity equal to the prepay amount.
We should enter notes into Enpower indicating that these are prepay transactions.
This will allow settlements to match an annuity in Enpower with prepay out the door.  It will also prevent them from paying the counterparty twice.

I'm sure that I've missed something.  Let me know.

Regards,
Tim